[logging]
    kdc = FILE:@l_prefix@/var/kerberos/log/krb5kdc.log
    admin_server = FILE:@l_prefix@/var/kerberos/log/kadmin.log
    default = FILE:@l_prefix@/var/kerberos/log/krb5lib.log

[libdefaults]
    default_realm = EXAMPLE.COM
    default_tgs_enctypes = des-cbc-crc
    default_tkt_enctypes = des-cbc-crc

[realms]
    EXAMPLE.COM = {
        kdc = kerberos1.example.com
        kdc = kerberos2.example.com
        admin_server = kerberos1.example.com
        default_domain = example.com
    }

[domain_realm]
    .example.com = EXAMPLE.COM
    example.com = EXAMPLE.COM

